View Single Post
Old 30 May 2005, 08:48 pm   #2
Shy
Admin
 
Shy's Avatar
 
Join Date: Jul 2004
Posts: 372
Default

I don't know what that error message is, but the setting's name is "--xtreme", and maybe you should replace the Winamp plugin with the latest version, 0.99f.
Shy is offline   Reply With Quote